#
# More waypoints and depth changes...

behavior cathx
{
    id = 1;
    duration = 1;

    capture = 1;
}
#
# Resume image capture. Consecutive cathx behaviors OK.

behavior cathx
{
    id = 2;
    duration = 1;

    capture = 0;
    profile = 5;
}
#
# Turn off image capture and set the camera profile
# to profile id 5

# Probably some waypoints in between
#

behavior cathx
{
    id = 1;
    duration = 1;

    capture = 1;
}
#
# Turn on image capture using whatever camera
# profile (default) is currently active
